.MySelect {
  margin: 0 0 15px;

  label {
    margin: 0 0 3px 0;
    padding: 0;
    font-weight: bold;
    display: block;
  }

  select {
    display: block;
    border: 1px solid #bebebe;
    margin: 0 0 5px;
    height: 29px;
    width: 100%;
    outline: none;
    transition: all 300ms ease;
  }
}
